[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# printfaultyblock

Print memory dump of faulty blocks ?

## Declaration

Source position: heaptrc.pp line 84

`const printfaultyblock: Boolean = False;`

## Description

printleakedblock can be set to True to print a memory dump of daulty memory blocks (in case a memory override occurs) The block is printed as a series of hexadecimal numbers, representing the bytes in the memory block. At most maxprintedblocklength bytes of the memory block will be printed.

Documentation generated on: Feb 26 2014